/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

/* サイト全体設定 */
@charset "UTF-8";

body {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.5;
}
body.custom-font-enabled,
.brand,
.site-title,
.site-description,
h1,
h2,
h3,
h4,
h5,
h6,
.tc-dropcap {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Helvetica, Arial, Verdana, sans-serif;
}


/* =========================================
	
	フッター
	
========================================= */

/* フッター背景色変更 */
footer#footer {
  background-color: #fff!important;
}

.widget-left {
  margin: 20px 0;
  text-align: center;
}

.widget-title,
.widget li,
.menu-item a,
.tel-number a,
.fax-number a,
.tel-number a:visited,
.fax-number a:visited {
  color: #282b44!important;
}

.widget-title{
  margin-bottom: 10px!important;
  font-size: 18px!important;
  font-weight: bold!important;
  letter-spacing: 0.1em!important;
  text-align: left!important;
}

.tel-number a,
.fax-number a {
  font-size: 14px!important;
}


.widget-title{
  margin-bottom: 10px!important;
  font-size: 18px!important;
  font-weight: bold!important;
  letter-spacing: 0.1em!important;
  text-align: left!important;
}

h3.widget-title {
  margin-left: 0;
  padding-left: 0;
  border: none;
}


.menu-item a {
  font-size: 14px!important;
}
.ggmap {
  text-align: center;
}

.footer-banner a {
  margin: 20px 30px;
  padding: 15px 0;
  text-align: center;
  display: block;
  font-size: 24px!important;
  font-weight: bold!important;
  color: #000!important;
  border: 4px solid #000;
}

.footer-banner a:hover,
.footer-banner a:active,
.footer-banner a:visited {
  text-decoration: none;
}

.widget-title {
  text-align: center!important;
}


/* ================================================

トップページ

================================================ */

.custom-section-12 .custom-section-background {
  background: url('https://samuraihouse.tokusei-s.co.jp/wp/wp-content/uploads/sumurai-house-01.jpg') no-repeat center center;
  background-size: cover;
}


.custom-section-16 .custom-section-background {
  background: url('https://samuraihouse.tokusei-s.co.jp/wp/wp-content/uploads/sumurai-house-02.jpg') no-repeat center center;
  background-size: cover;
}

.custom-section-20 .custom-section-background {
  background: url('https://samuraihouse.tokusei-s.co.jp/wp/wp-content/uploads/sumurai-house-03.jpg') no-repeat center center;
  background-size: cover;
}

.custom-section-24 .custom-section-background {
  background: url('https://samuraihouse.tokusei-s.co.jp/wp/wp-content/uploads/sumurai-house-04.jpg') no-repeat center center;
  background-size: cover;
}

.custom-section-28 .custom-section-background {
  background: url('https://samuraihouse.tokusei-s.co.jp/wp/wp-content/uploads/sumurai-house-05.jpg') no-repeat center center;
  background-size: cover;
}
.custom-section-background {
  height: 500px;
}
.custom-section {
  background: #a8e1b0;
  padding: 50px;
  text-align: center;
}

.home #main-wrapper {
  margin: 0 auto;
}
.home .entry-content {
  text-align: center;
}


/* ================================================

本文

================================================ */


.lead {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.75;
}
.description {
  font-size: 20px;
}

.btn-border a {
  padding: 10px 20px;
  margin: 0 auto;
  width: 200px;
  border: 2px solid #fff;
  border-radius: 5px;
  display: block;
  color: #fff;
  box-shadow: 1px 1px 1px #617769;
}
.btn-border a:hover {
  text-decoration: none;
}

.jp-lead {
  margin-top: 30px;
  font-size: 20px;
  font-weight: bold;
}

/* flexslider */
.flex-direction-nav li {
  line-height: normal;
}
.flex-control-thumbs li {
  margin: 5px;
  float: none;
  width: 5%;
}
.flex-direction-nav a {
  top: 35%;
}

.flex-control-thumbs {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* 画像拡大アニメーション */

.scale img {
    border: 4px solid #a6c8b2;
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
}
.scale img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

@media screen and (min-width: 768px) {
.custom-section-12 .custom-section-background,
.custom-section-16 .custom-section-background,
.custom-section-20 .custom-section-background,
.custom-section-24 .custom-section-background,
.custom-section-28 .custom-section-background  {    
    background-attachment: fixed;
  }
}


@media screen and (min-device-width: 768px)
 and (max-device-width: 1024px)
 and (-webkit-min-device-pixel-ratio: 1) {
.custom-section-12 .custom-section-background,
.custom-section-16 .custom-section-background,
.custom-section-20 .custom-section-background,
.custom-section-24 .custom-section-background,
.custom-section-28 .custom-section-background {
  background-attachment: scroll;
}

.lead {
  font-size: 24px;
}
.description {
  font-size: 18px;
}
.home .entry-content {
  padding: 150px 15px;
}
.custom-section-22 .entry-content,
.custom-section-26 .entry-content {
  padding: 50px 15px;
}


}
